---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Proxy
  metadata:
    creationTimestamp: "2025-10-27T11:17:46Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:trustedCA:
            .: {}
            f:name: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2025-10-27T11:17:46Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status: {}
      manager: cluster-bootstrap
      operation: Update
      subresource: status
      time: "2025-10-27T11:17:46Z"
    name: cluster
    resourceVersion: "567"
    uid: 7d7f1cbb-064f-474d-a89e-2e6efa52f037
  spec:
    trustedCA:
      name: ""
  status: {}
kind: ProxyList
metadata:
  continue: ""
  resourceVersion: "2219521"
